@import url('https://fonts.googleapis.com/css?family=Overpass+Mono|Overpass:400');


}

*{box-sizing:border-box;}
body{background:#fff;}
header{position:fixed;top:0;left:0;width:100%;padding:20px;z-index:5;}
.logo{font-size:24px;color:#222;padding-right-20px;text-transform:uppercase;transition:all 0.5s ease;}
.nav{float:right;margin:0;}
.nav li{display: inline-block;padding:
5px 10px;color:#222;transition:all 0.5s ease;}
.fab-wrapper{position:fixed;bottom:30px;right:30px;z-index:3;}




.fab{width:
50px;height:50px;
background: #f26964;
;border-radius:50%;position:relative;cursor:pointer;
background-image: url("");}


.ripple-effect{width:250vw;height:250vw;top:0;right:0;background:#1352a2;transition:all 0.5s ease; transform:scale(0.005);border-radius:50%;position:absolute;top:50%;left:50%;margin-top:-125vw;margin-left:-125vw;z-index:-1;}
.expanded .ripple-effect{transform:scale(1);}
.expanded .nav li{color:#fff;}
.expanded .logo{color:#fff;}
.fab .fa{position:absolute;color:#fff;display: inline-block;transition:all 0.3s ease;}
.fa-times{opacity:0;font-size:13px;top:25px;left:25px;}
.fa-envelope-o{font-size:15px;top:21px;left:21px;}
.expanded .fa-envelope-o{opacity:0;}
.expanded .fa-times{opacity:1;}
.content-pop-up{position:fixed;top:0;left:0;right:0;bottom:0;padding:70px;opacity:0;visibility:hidden;z-index:3;margin-right:10%;}
.expanded .content-pop-up{opacity:1;visibility:visible;}
.content-wrapper{display:table;width:500px;height:100%;}
.text-buttons-wrapper{display:table-cell;vertical-align:middle;opacity:1;}
@keyframes slideUp{
  0%{transform:translatey(120px);opacity:0;}
  20%{transform:translatey(60px);}
  100%{transform:translatey(0px);opacity:1;}
}
@-webkit-keyframes slideUp{
  0%{transform:translatey(120px);opacity:0;}
  20%{transform:translatey(60px);}
  100%{transform:translatey(0px);opacity:1;}
}
.text-buttons-wrapper h1{font-size:30px;margin:0 0 30px 0;line-height:35px;color:#fff; font-family: 'Overpass', sans-serif; font-weight: 0;}
.buttons-wrapper a{display: inline-block;padding:12px 20px;border:3px solid #fff;font-size:15px;text-align-center;border-radius:2px;color:#fff;text-decoration:none;margin-right:10px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;transition:all 0.4s ease;}
.buttons-wrapper a:hover{background:#fff;color:#1352a2;}

.expanded .text-buttons-wrapper{-webkit-animation: slideUp 0.5s linear 0.1s;
    animation: slideUp 0.5s linear 0.1s ;}
	
	.text-button-wrapper h1 {font-size:35px;margin:0 0 30px 0;line-height:40px;color:black; font-family: 'Overpass', sans-serif; font-weight: 0;}
